<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="eventDeleted">
        <source>{0} has cancelled this meeting</source>
        <target state="translated">{0} ha cancelado esta reunión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="eventDeletedSubject">
        <source>Canceled event: {0}</source>
        <target state="translated">Evento cancelado: {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
